body.projects-listing{
  	background-color:#c2b0a1;
}
.projects-listing .article-body {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 20px;
    background: rgb(0 21 34 / 70%);
    z-index: 2;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    transition:0.5s;
}
.projects-listing .article:hover .article-body{
    background: rgb(0 21 34 / 0%);
}
.projects-listing .article-list .article {
    position: relative;
    height: 350px;
}
.projects-listing .article-list .article .article-intro-image{
    object-fit:cover;
    display: block !important; 
    width: 100% !important;
    height: 100% !important;     
    position: absolute !important; 
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;       
}
.projects-listing .article-list .article .article-intro-image img{
    object-fit:cover;
    height:100%;
}
.projects-listing .article-body h2{
    margin-bottom:0 !important;
}
.projects-listing .article-body h2 a{
    color:#fff !important;
    font-size: 30px;
    transition:0.5s;
}


.projects-listing .tags {
    pointer-events: none;
    margin: 0 !important;
}

.projects-listing .tags a {
    padding:0;
    background:none;
    color:#fff;
    font-size:20px;
}

.projects-listing h2.sppb-addon-title {
  font-size:40px;
  font-weight:500;
}


/*Hidden Section*/
.projects-listing.view-article .article-header,
.projects-listing.view-article .article-can-edit,
.projects-listing.view-article .article-ratings-social-share,
.projects-listing.view-article .pagenavigation,
.projects-listing.view-article .related-article-title,
.projects-listing.view-article .related-article-list-container,
.projects-listing.view-article .tags{
    display:none !important;
}

.projects-listing.view-article span.speasyimagegallery-gallery-item-title {
    display:none;
}